.App {
  padding: 20px;
  box-sizing: border-box;
  height: 100vh;
  width: 100vw;
  position: relative;
}

.playhead-wrap {
  position: absolute;
  top: 50px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  pointer-events: none;
}

.playhead {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1px;
  background-color: black;
}

.track {
  position: relative;
  padding-bottom: 60px;
}

.clip {
  position: absolute;
  border: 1px solid black;
  display: flex;
}

.clip * {
  margin-right: 10px;
}

.clip button {
  margin-left: 10px;
}

.clip button + button {
  margin-left: 0;
}
